#maincontent 
{
	float:left;
}


#maincontent #content
{
	padding:0px;
	border:none;
	width: 560px;
	padding-bottom: 40px;
}

form label 
{ 
	width: 250px;
	font-weight:normal;
}


form br
{
	display: block;
	margin:5px 5px 5px 5px;
}

form textarea
{
	padding-top: 20px;
}

#news
{
	width: 600px;
	padding-bottom: 10px;
	min-height: 280px;
	margin: 0;
	float:left;
}


.ogol 
{
  float: left;	
  padding: 0;
/*  border: 1px solid #C8CDD2;*/
  height: 100%;
  min-height: 50px;
  height: expression(50+"px");
}


.ogol dl 
{
  float: left;
  margin: 20px 10px;
  padding: 0;
  clear:left;
  display: inline;
  width:500px;
 
}

.ogol dt 
{
  display:inline;
  margin: 0;
  padding: 0;
  margin-bottom: 10px;
  padding-bottom: 10px;
  letter-spacing: 0px;
  font-size:11px;
  font-weight:bold;
  color: #555555;  
}

.ogol dd 
{
  margin: 0;
  margin-top: 5px;
  margin-left:60px;
  padding: 0;
  line-height: 1.5em;
  color: #000;
  font-size:11px;
}

.ogol dl dd.img 
{
   margin:0;
   margin-top:5px;
   width: 50px;
   float:left;
}

/*.ogol span
{
	font-weight:bold;
	text-decoration: underline;
}*/


.ogol dd.img img 
{	
  text-align:center;	
  margin: 0 10px 0 0;
  border: 1px solid #ccb;
  background: #fff;
}



.shortNews 
{
  padding: 0;
}


.shortNews dl 
{

  padding: 0;
}

.shortNews dt 
{
  margin: 0;
  padding: 0;
  letter-spacing: 0px;
  font-size:11px;
  font-weight:bold;
  color: #333333;  
}

.shortNews dd 
{
  margin: 0;
  padding: 0;
  color: #000;
  font-size:11px;
}

.shortNews dd a.news;
{
	display:block;
	margin:0px;
	padding:0px;
}